[4suite] Re: [XML-SIG] Python 1.5 support with PyXML 0.6.2/4Suite0.9.2

Martin v. Loewis martin@loewis.home.cs.tu-berlin.de
Fri, 17 Nov 2000 23:15:01 +0100

> I may be completely missing the point, if so please correct me. 

I think you are missing part of the point, yes. It is not that either
4Suite or PyXML stopped supporting 1.5.x.

It's rather that they only offer degraded functionality on this Python
version, in areas where such degradation is expected, e.g. Unicode
support. The question is now: how much degradation is acceptable?